CVE-2006-6886

2006-12-31T05:00:00
ID CVE-2006-6886
Type cve
Reporter cve@mitre.org
Modified 2017-07-29T01:29:00

Description

phpwcms 1.2.5-DEV allows remote attackers to obtain sensitive information via a direct request for (1) files.public-userroot.inc.php or (2) files.private.additions.inc.php in include/inc_lib/, which reveals the path in various error messages.